* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
body {
	width: 100%;
	height: 100%;
	background: #fdfdfd;
	font-size: 17px;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #3d3d3d;
}
#top {
	width: 100%;
	height: 180px;
}
.t_mp {
	-webkit-box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.25);
	position: relative;
	z-index: 3;
}
.centered {
	width: 990px;
	margin: 0 auto;
	position: relative;
}
#logo {
	width: 202px;
	height: 109px;
	background: url('../img/logo.png') no-repeat;
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 10;
}
#top > div > img:nth-child(2) {
	position: absolute;
	top: 71px;
	right: 416px;
}
#top > div > p:nth-child(3) {
	position: absolute;
	top: 69px;
	right: 270px;
	font-size: 20px;
	line-height: 20px;
	color: #bf1e29;
}
#top > div > img:nth-child(4) {
	position: absolute;
	top: 47px;
	right: 190px;
}
#top > div > p:nth-child(5) {
	position: absolute;
	top: 55px;
	right: 0px;
	font-size: 24px;
	line-height: 20px;
	color: #bf1e29;
	text-align: right;
	line-height: 28px;
}
#top > div > p:nth-child(5) span {
	font-size: 38px;
}
.align_center {
	position: relative;
	width: 100%;
}
.align_center:after {
	content: '';
	display: block;
	clear: both;
}
.align_center_to_left {
	position: relative;
	right: 50%;
	float: right;
}
#top_menu {
	position: relative;
	z-index: 3;
	right: -50%;
	list-style: none;
	margin-top: 144px;
}
#top_menu > li {
	float: left;
	position: relative;
}
#top_menu > li > a, #top_menu > li > a:visited {
	display: block;
	height: 36px;
	line-height: 36px;
	text-decoration: none;
	color: #3d3d3d;
	padding-left: 14px;
	padding-right: 16px;
	font-size: 18px;
}
#top_menu > li:after {
	content: '';
	display: block;
	width: 2px;
	background: #92c13e;
	height: 22px;
	margin-top: -29px;
	float: left;
}
#top_menu > li:first-child:after {
	display: none;
}
#top_menu > li:hover > a,#top_menu > li > ul a:hover,.act_m > a {
	color: #5f982e !important;
}
#top_menu > li > ul {
	list-style: none;
	position: absolute;
	width: 230px;
	background: #ffffff;
	padding: 10px 15px 10px 15px;
	top: 36px;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.35);
	display: none;
	z-index: 5;
}
#top_menu > li > ul a {
	display: block;
	width: 100%;
	height: 24px;
	line-height: 24px;
	font-size: 16px;
	text-decoration: none;
	color: #3d3d3d;
}
#focus {
	width: 100%;
	height: 394px;
	background: url('../img/focus.jpg') no-repeat scroll center top transparent;
	position: relative;
	z-index: 2;
}
#focus > div {
	width: 1050px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
#focus > div a {
	position: absolute;
	display: block;
}
#fp1 {
	width: 49px;
	height: 112px;
	left: 0px;
	top: 89px;
}
#fp2 {
	width: 28px;
	height: 43px;
	right: 134px;
	top: 267px;
}
#fp3 {
	width: 112px;
	height: 110px;
	right: 240px;
	top: 201px;
}
#fp4 {
	width: 367px;
	height: 134px;
	left: 9px;
	bottom: 6px;
}
.popup {
	position: absolute;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	padding: 10px;
	border-radius: 8px;
	background: #ffffff;
	display: none;
}
.popup p {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	color: #bf1e29;
}
#p_fp3 {
	right: 188px;
	top: 130px;
}
#p_fp3:before {
	content: '';
	width: 0;
    height: 0;
    border-top: 15px solid #ffffff; 
    border-right: 12px solid transparent;
	position: absolute;
	bottom:-12px;	
	left: 30px;
}
#p_fp1 {
	left: 50px;
	top: 45px;
}
#p_fp1:before {
	content: '';
	width: 0;
    height: 0;
    border-top: 15px solid #ffffff; 
    border-right: 12px solid transparent;
	position: absolute;
	bottom:-12px;	
	left: 10px;
}
#p_fp2 {
	right: 160px;
	bottom: 40px;
}
#p_fp2:before {
	content: '';
	width: 0;
    height: 0;
	position: absolute;
	top:-12px;	
	right: 10px;
    border-bottom: 15px solid #ffffff; 
    border-left: 12px solid transparent;
}
#p_fp4 {
	left: 350px;
	bottom: 120px;
}
#p_fp4:before {
	content: '';
	width: 0;
    height: 0;
    border-top: 15px solid #ffffff; 
    border-right: 12px solid transparent;
	position: absolute;
	bottom:-12px;	
	left: 10px;
}
#content {
	width: 100%;
	min-height: 480px;
	padding-top: 60px;
	padding-bottom: 90px;
}
.c_mp {
	-webkit-box-shadow: 1px 0px 8px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 0px 8px 2px rgba(0,0,0,0.35);
	box-shadow: 1px 0px 8px 2px rgba(0,0,0,0.35);
}
h1 {
	color: #bf1e29;
	font-size: 33px;
	font-weight: lighter;
}
.inline {
	display: inline-block;
	width: 100%;
	position: relative;
}
.mp_rows {
	width: 310px;
	float: left;
	margin-left: 30px;
	margin-top: 45px;
}
.mp_rows:first-child {
	margin-left: 0px;
}
.mp_rows > div a {
	float: left;
	text-decoration: none;
	font-size: 25px;
	font-weight: lighter;
	margin-top: 8px;
	line-height: 27px;
	margin-left: 6px;
}
.mp_rows > div img {
	float: left;
	width: 41px;
	height: 41px;
	display: block;
}
#mpr1 a,#mpr1 a:visited {
	color: #5f982e;
	border-bottom: dotted 1px #5f982e;
}
#mpr2 a,#mpr2 a:visited {
	color: #1893cd;
	border-bottom: dotted 1px #1893cd;
}
#mpr3 a,#mpr3 a:visited {
	color: #fc9707;
	border-bottom: dotted 1px #fc9707;
}
.mp_rows p {
	margin-top: 20px;
	line-height: 19px;
}
#clients {
	width: 100%;
	height: 110px;	
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	margin-top: 60px;
	position: relative;
}
.carousel {
	position: absolute;
	width: 900px;
	margin-left: 50px;
	padding-top: 25px;
}
.carousel ul {
	list-style: none;
}
.carousel ul li {
	width: 210px;
	position: relative;
	float: left;
	margin-left: 10px;
}
.carousel ul li img {
	width: 100%;
}
.c_btn {
	position: absolute;
	display: block;
	width: 16px;
	height: 30px;
	cursor: pointer;
}
#l_ar {
	left: 25px;
	top: 10px;
}
#r_ar {
	right: 25px;
	top: 40px;
}
#footer {
	width: 100%;
	height: 125px;
	position: relative;
	margin-top: -5px;
	background: #fdfdfd;
}
#f_top {
	width: 100%;
	height: 88px;
}
#f_top > img:nth-child(1) {
	position: absolute;
	top: 0px;
	left: 0px;
}
#f_top > p:nth-child(2) {
	position: absolute;
	top: 0px;
	left: 48px;
	font-size: 24px;
	line-height: 20px;
	color: #bf1e29;
	text-align: right;
	line-height: 28px;
}
#f_top > p:nth-child(2) span {
	font-size: 38px;
}
#f_top > img:nth-child(3) {
	position: absolute;
	top: 8px;
	left: 312px;
}
#f_top > p:nth-child(4) {
	position: absolute;
	top: 6px;
	left: 348px;
	font-size: 20px;
	line-height: 20px;
	color: #bf1e29;
}
#f_top > img:nth-child(5) {
	position: absolute;
	top: 30px;
	left: 316px;
}
#f_top > p:nth-child(6) {
	position: absolute;
	top: 34px;
	left: 348px;
	font-size: 16px;
	line-height: 16px;
	color: #bf1e29;
}
#f_bottom {
	height: 25px;
	border-top: 2px solid #92c13e;
}
#f_bottom p {
	text-align: center;
	font-size: 13px;
	margin-top: 8px;
}
#vk {
	width: 52px;
	height: 52px;
	display: block;
	position: absolute;
	left: 600px;
	top: 2px;
}
#count {
	width: 88px;
	height: 16px;
	position: absolute;
	top: 22px;
	right: 235px;
}
#who {
	width: 176px;
	height: 62px;
	background: #eff8fe;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	position: absolute;
	right: 0px;
}
#who p {
	text-align: right;
	font-size: 14px;
	line-height: 19px;
	padding-right: 10px;
	padding-top: 12px;
}
#who p a, #who p a:visited {
	color: #1c9ca1;
	text-decoration: none;
	font-size: 16px;
}
#inner_line {
	width: 100%;
	height: 25px;
}
.green {
	background-color: #92c13e;
}
.gr {
	color: #92c13e;
}
.ip_rows {
	float: left;
}
#ipr1 {
	width: 750px;
}
#ipr2 {
	width: 220px;
	margin-left: 20px;
}
#ipr3 {
	width: 100%;
}
#ipr1 p, #post p {
	margin-top: 20px;
}
#ipr1 ul, #post ul {
	margin-left: 10px;
	margin-top: 20px;
	list-style: none;
}
#ipr1 ul li, #post ul li {
	margin-top: 10px;
	position: relative;
	margin-left: 10px;
}
#ipr1 ul li:before, #post ul li:before {
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	background: #bf1e29;
	border-radius: 4px;
	position: absolute;
	top: 8px;
	left: -15px;
}
#side {
	background: #edf4e1;
	display: block;
	list-style: none;
	padding-top: 10px;
	padding-bottom: 15px;
}
#side > li {
	margin-top: 2px;
	display: block;
	width: 172px;
	padding-left: 30px;
	position: relative;
}
#side > li a,#side > li a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #3d3d3d;
	color: #3d3d3d;
	font-size: 15px;
}
#side > li:before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background: url('../img/dot.png') no-repeat;
	position: absolute;
	left: 8px;
	top: 5px;
}
.s_price {
	display: inline-block;
	width: 100%;
	height: 58px;
	margin-top: 25px;
}
.s_price2 {
	display: inline-block;
	width: 100%;
	height: 58px;
	margin-top: 20px;
}
.s_price > img,.s_price2 > img {
	display: block;
	float: left;
	margin-left: 13px;
	margin-top: 13px;
}
.s_price > p,.s_price2 > p {
	float: left;
	line-height: 58px;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 22px;
	margin-left: 13px;
}
#ipr2 > img {
	margin-top: 35px;
}
.blue {
	background-color: #1893cd;
}
.bl {
	color: #1893cd;
}
h2 {
	font-size: 24px;
	color: #bf1e29;
	font-weight: lighter;
	margin-top: 40px;
}
.s_button {
	display: inline-block;
	width: 100%;
	height: 58px;
}
.bbord {
	margin-top: 18px;
}
.bbord > img {
	float: left;
	margin-left: 13px;
	margin-top: 15px;
}
.bbord > p {
	font-size: 13px;
	color: #ffffff;
	float: left;
	margin-left: 16px;
	text-transform: uppercase;
	margin-top: 5px;
}
.bbord > p span {
	font-size: 22px;
	color: #fcdd07;
	text-transform: uppercase; 
}
#map {
	margin-top: 30px;
	width: 100%;
	height: 750px;
}
.cp {
	margin-top: 15px;
}
.cp span {
	color: #000000;
}
.cp:first-child {
	margin-top: 65px;
}
#ipr2 input {
	width: 200px;
	height: 22px;
	padding-left: 7px;
	padding-right: 7px;
	border: 3px solid #92c13e;
	margin-top: 10px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 14px;
}
#ipr2 textarea {
	width: 200px;
	height: 22px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	border: 3px solid #92c13e;
	margin-top: 10px;
	height: 90px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 14px;
}
#send {
	width: 80px;
	height: 20px;
	background: #92c13e;
	display: block;
	line-height: 20px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	margin-top: 7px;
	cursor: pointer;
}
#send:hover {
	background: #1893cd;
}
.orange {
	background: #fc9707;
}
.or {
	color: #fc9707;
}
#works {
	width: 100%;
	display: inline-block;
}
.prev {
	width: 240px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
.prev:nth-child(4n+1) {
	margin-left: 0px;
}
.article {
	width: 100%;
	display: inline-block;
	margin-top: 22px;
}
.article > img {
	width: 220px;
	float: left;
}
.article > div {
	margin-left: 30px;
	float: left;
	width: 740px;
}
.article h3 {
	color: #bf1e29;
	font-size: 24px;
	font-weight: lighter;
}
.article > div p {
	margin-top: 12px;
	font-size: 16px;
}
.article > div a, .article > div a:visited {
	color: #1088c0;
	text-decoration: none;
	border-bottom: 1px dotted #1088c0;
	font-size: 14px;
	margin-top: 6px;
	line-height: 16px;
	float: right;
}
#pagination {
	padding-top: 60px;
	padding-bottom: 20px;
	height: 28px;
}
#pagination > div {
	right: 50%;
    position: relative;
    float: right;
}
.ar {
	display: block;
	width: 13px;
	height: 28px;
}
#pagination > div > ul { 
	list-style: none;
	height: 22px;
	right: -50%;
    position: relative;
}
#pagination >  div > ul > li {
	float: left;
	height: inherit;
	line-height: 22px;
	margin-left: 0px;
}
#pagination >  div > ul > li:before {
	display: none;
}
#pagination >  div > ul > li a,#pagination >  div > ul > li a:visited,#pagination >  div > ul > li p {
	text-decoration: none;
	font-size: 14px;
	color: #30323a;
	height: 22px;
	display: block;
	width: 22px;
	margin-left: 2px;
	text-align: center;
}
.pactive,#pagination >  div > ul > li a.ph:hover, div > ul > li > span {
	background: #1fa7da;;
	color: #fff !important;
	display: block;
	margin-left: 2px;
	width: 22px;
	text-align: center;
	border-radius: 11px;
	font-size: 14px;
}
#pagination >  div > ul li:nth-child(2),#pagination >  div > ul li:last-child {
	margin-left: 50px;
}
#partn_block {
    display: inline-block;
    width: 100%;
	margin-top: 0px;
}
.pb_el {
	width: 230px;
	height: auto;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	font-size: 15px;
}
.pb_el > img {
	width: 210px;
	margin: 0 auto;
}
.pb_el:nth-child(3n+1) {
	margin-left: 0px !important;
}
#toTop {
	 width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid #92c13e;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
}
/**/
#br1 {
	width:100%;
	position: relative;
}
#legend {
	position: absolute;
	right: 0px;
	top: 0px;
}
#legend > div {
	float: left;
	margin-left: 25px;
}
#legend > div > span {
	float: left;
	width: 24px;
	height: 24px;
	display: block;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;
}
#legend > div > p {
	float: left;
	margin-left: 5px;
	margin-top: 7px;
	line-height: 17px;
}
.free {
	border: 5px solid transparent;
}
.reserv {
	border: 5px solid #e5e5e5;
}
.buy {
	border: 5px solid transparent;
	background: url('../img/buy.png') no-repeat;
}
#br2 {
	width: 100%;
	display: inline-block;
	margin-top: 35px;
	border-bottom: 3px solid #1893cd;
	padding-bottom: 10px;
}

#br2 > table  {
	float: left;
	width: 530px;
/*	border-right: 1px solid #1893cd;*/
}
#br2 > div {
	float: left;
	width: 430px;
	margin-left: 20px;
}
#br2 > div ul {
	list-style: none;
	display: inline-block;
}
#br2 > div ul li {
	float: left;
	width: 34px;
	position: relative;
}
#br2 > div ul div,#r_head > div ul div {
	float: left;
}
#br2 > div ul div li:first-child:before {
	content: attr(title);
	position: absolute;
	top: -18px;
	font-size: 14px;
}
#br3 {
	width: 100%;
	overflow-y: scroll;
	height: 450px;
	position: relative;
}
.b_el {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #e5e5e5;
	height: 34px;
	line-height: 34px;
	margin-top: -5px;
}
.b_el:first-child {
	margin-top: 5px;
}
.b_el > div:first-child {
	float: left;
	width: 520px;
	padding-left: 10px;
	cursor: pointer;
	font-size: 15px;
}
.b_el > div:last-child {
	float: left;
	width: 420px;
	margin-left: 15px;
}
.b_el:nth-child(2n) {
	background-color: #eff8fe;
}
.td1 {
	width: 50px;
	font-size: 14px;
}
.td2 {
	width: 230px;
	overflow: hidden;
	font-size: 14px;
}
.td3 {
	width: 95px;
	text-align: center;
	font-size: 14px;
}
.td4 {
	width: 75px;
	text-align: center;
	font-size: 14px;
}
.td5 {
	width: 70px;
	text-align: center;
	font-size: 14px;
}
.btd1 {
	width: 50px;
}
.btd2 {
	width: 230px;
	overflow: hidden;
}
.btd3 {
	width: 95px;
	text-align: center;
}
.btd4 {
	width: 75px;
	text-align: center;
}
.btd5 {
	width: 70px;
	text-align: center;
}
.cells {
	list-style: none;
}
.cells li {
	float: left;
	width: 24px;
	height: 24px;
	display: block;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;
	position: relative;
}
.cells li:before {
	content: '';
	background: url('../img/check.png') no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.checked:before {
	display: block !important;
}
.cells .free,.cells .reserv {
	cursor: pointer;
}
#b_map {
	width: 100%;
	height: 550px;
	margin-top: 15px;
}
#b_bron {
	font-size: 14px;
    height: 30px;
    line-height: 30px;
	text-align: center;
    text-transform: uppercase;
    width: 80px;
	background: #1893cd;
	cursor: pointer;
	color: #ffffff;
	margin: 0 auto;
	margin-top: 15px;
}
#b_bron:hover,#b_send:hover {
	background: #5f982e;
}
.c_active {
/*	background-color: rgba(248, 252, 0, 0.4);*/
	background-color: rgba(252, 151, 7, 0.4);
}
#r_head {
	width: 94%;
	display: inline-block;
	margin-top: 35px;
	border-bottom: 3px solid #1893cd;
	padding-bottom: 10px;
	margin-left: 3%;
}
#r_head > table  {
	float: left;
	width: 530px;
}
#r_head > div  {
	float: left;
	width: 100px;
	margin-left: 20px;
}
#r_head > div ul {
	list-style: none;
	display: inline-block;
}
#r_head > div ul li {
	float: left;
	width: 34px;
	position: relative;
}
#r_head > div ul div li:first-child:before {
	content: attr(title);
	position: absolute;
	top: -18px;
	font-size: 14px;
}
#result {
	width: 990px;
	position: fixed;
	top: 50px;
	background: #ffffff;
	z-index: 50;
	display: none;
}
#fog {
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.5;
	position: fixed;
	z-index: 49;
	top: 0px;
	left: 0px;
	display: none;
}
#basket {
	width: 100%;
	overflow-y: scroll;
	height: 200px;
}
.r_el {
	width: 94%;
	display: inline-block;
	border-bottom: 1px solid #e5e5e5;
	line-height: 30px;
	margin-left:  4%;
	font-size: 14px;
}
.r_el > table {
	float: left;
}
.r_el > div {
	float: left;
	width: 370px;
	margin-left: 20px;
}
.months {
	display: inline-block;
	width: 100%;
}
.months > span {
	display: block;
	float: left;
	margin-left: 10px;
}
.months > span:first-child {
	margin-left: 0px;
}
#b_form {
	margin-top: 25px;
	width: 94%;
	margin-left: 3%;
	display: inline-block;
	padding-bottom: 25px;
}
#b_form > div:first-child {
	float: left;
	width: 274px;
}
#b_form > div:nth-child(2) {
	float: left;
	width: 274px;
	margin-left: 10px;
}
#b_form > div:first-child input {
	width: 250px;
	height: 22px;
	padding-left: 7px;
	padding-right: 7px;
	border: 3px solid #1893cd;
	margin-top: 10px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 14px;
}
#b_form > div:nth-child(2) textarea {
	width: 250px;
	height: 22px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	border: 3px solid #1893cd;
	margin-top: 10px;
	height: 90px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 14px;
}
#b_send {
	font-size: 16px;
    height: 30px;
    line-height: 30px;
	text-align: center;
    text-transform: uppercase;
    width: 120px;
	background: #1893cd;
	cursor: pointer;
	color: #ffffff;
	margin-top: 45px;
	margin-right: 120px;
	float: right;
}
#pic {
	width: 130px;
	height: 100px;
	position: absolute;
	bottom: 250px;
	right: 0px;
}
#pic > a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	color: #1893cd;
	text-decoration: none;
}
#pic > a:last-child {
    margin-top: 20px;
}
#pic > a > span {
    position: absolute;
    height: 16px;
    font-size: 10px;
    line-height: 16px;
    background-color: #ffffff;
    top: 0px;
    left: 0px;
    width: 60px;
    text-align: center;
    text-transform: uppercase;
}
#pic > a img {
	width: 100%;
}
#ipr1 h3 {
    margin-top: 30px;
    font-weight: lighter;
    font-size: 22px;
}